;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=¾ÆÄí¾Æ
direction=0

[Skin]
file=aqua.bmp
upleft=14 14
upmid=2 14
upright=14 14
ctleft=14 2
ctright=14 2
btleft=14 14
btmid=2 14
btright=14 14

[Make]
stretch_mode=0
pic_drawpt=14 14
extraspace=28 28